ID CVE-2007-0260
Summary ** DISPUTED ** PHP remote file inclusion vulnerability in index.php in Naig 0.5.2 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the this_path parameter. NOTE: a reliable third party disputes this vulnerability because this_path is defined before use.
References
Vulnerable Configurations
  • cpe:2.3:a:naig:naig:0.5.2:*:*:*:*:*:*:*
    cpe:2.3:a:naig:naig:0.5.2:*:*:*:*:*:*:*
CVSS
Base: 7.5 (as of 16-10-2018 - 16:32)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:L/Au:N/C:P/I:P/A:P
refmap via4
bugtraq
  • 20070112 Naig <= 0.5.2 (this_path) Remote File Include Vulnerability
  • 20070113 Re: Naig <= 0.5.2 (this_path) Remote File Include Vulnerability
osvdb 33472
sreason 2145
vim 20070112 Fwd: Naig <= 0.5.2 (this_path) Remote File Include Vulnerability
Last major update 16-10-2018 - 16:32
Published 16-01-2007 - 23:28
Last modified 16-10-2018 - 16:32
Back to Top